.caricb {
	background-image: url(../images/caric_b.gif);
}
.caricl {
	background-image: url(../images/caric_l.gif);
}
.caricr {
	background-image: url(../images/caric_r.gif);
}
.animl {
	background-image: url(../images/anim_l.gif);
}
.animr {
	background-image: url(../images/anim_r.gif);
}
.animb {
	background-image: url(../images/anim_b.gif);
}
.cartoonl {
	background-image: url(../images/cartoon_l.gif);
}
.cartoonr {
	background-image: url(../images/cartoon_r.gif);
}
.cartoonb {
	background-image: url(../images/cartoon_b.gif);
}
.designl {
	background-image: url(../images/design_l.gif);
}
.designr {
	background-image: url(../images/design_r.gif);
}
.designb {
	background-image: url(../images/design_b.gif);
}
.illusl {
	background-image: url(../images/illus_l.gif);
}
.illusr {
	background-image: url(../images/illus_r.gif);
}
.illusb {
	background-image: url(../images/illus_b.gif);
}
.sketchl {
	background-image: url(../images/sketch_l.gif);
}
.sketchr {
	background-image: url(../images/sketch_r.gif);
}
.sketchb {
	background-image: url(../images/sketch_b.gif);
}
.boldtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #727272;
}
.plaintext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #727272;
}
.imageLeft {
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 10px;
	padding-top: 10px;
	float: left;
}
.smallprint {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #727272;
}
.boldtextanim {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #9865AE;
}
#merchBoxBigfoot {
	position: absolute;
	left: 355px;
	top: 150px;
	height: 120px;
	text-align: center;
	font-size: 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.plaintextLarger {
	color: #727272;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	padding-right: 10px;
	padding-left: 10px;
}
.imageCenter {
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
}
.headingIllustration {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #34AA8C;
}
body {
	margin: 0px;
	padding: 0px;
}
table {
}
